IE Spyad

Discussion in 'other security issues & news' started by Rico, Jun 16, 2005.

Thread Status:
Not open for further replies.
  1. Rico

    Rico Registered Member

    Joined:
    Aug 19, 2004
    Posts:
    1,693
    Location:
    Texas
    hi,

    Compatibility:

    This ad/spy server "Restricted Zone" list can be used with the following versions of Internet Explorer:

    Internet Explorer 6.0 (incl. SP1)
    Internet Explorer 5.5 (incl. SP1 & SP2)
    Internet Explorer 5.01 (incl. SP1 & SP2)
    Internet Explorer 5.0
    Internet Explorer 4.01 (incl. SP1 & SP2)
    Internet Explorer 4.0

    Does this mean that IE Spyad cannot be used with IE6 with SP2? Also does IE Spyad turn off "Active X"? If Active X is turned off won't some sites, not work correctly? Do Spyblaster 3.4 & IE Spyad overlap or would both try to block or restrict the same sites?

    thanks
    rico
     
  2. Bubba

    Bubba Updates Team

    Joined:
    Apr 15, 2002
    Posts:
    11,271
    Hey Rico,

    That appears to be a quote from the IE-Spyad site....and if you re-visit that site and look just a little bit lower....it has a comment concerning XP SP2.

    IE-Spyad does not directly turn off ActiveX....it places approx. 8000 "sites and domains associated with known advertisers, marketers, and crapware pushers to the Restricted sites zone of Internet Explorer. The Restricted Zone of IE has almost all settings disabled....which includes ActiveX controls and plugins.

    There are some matching URL's contained in Spyblaster 3.4 & IE Spyad's Restricted sites database.
     
Loading...
Thread Status:
Not open for further replies.